Subject: bug#1502: CR/LF Unicode Problem: UTF-8 file with problem

From: "Henry Lafleur" <[email-masked]>
Date: Sun, 7 Dec 2008 23:25:40 -0600

Here's the file that is causing the problem.

It starts with the with the 3-byte order mark and each line ends with with
CR/LF except the two lines with character codes > 128 which end only in LF.
When I open the file in Windows Emacs, each LF is preceeded by an additional
CR so the lines with CR/LF end in CR/CR/LF and lines that end in LF end in
CR/LF.

If I start emacs with the -Q option, I get the same result. Normally I start
Emacs by running the runemacs.exe. I'm running on Windows. (I'll check the
problem on Linux once I get the file there also.)

Thanks,

Henry.